Subject: [ipr-announce] IPR Disclosure: Verizon Patent and Licensing Inc.'s Statement about IPR related to draft-ietf-rtgwg-remote-lfa-01

From: IETF Secretariat <[email-masked]>
Date: Thu, 30 May 2013 09:10:42 -0700

Dear Stewart Bryant, Clarence Filsfils, Mike Shand, So Ning, Stefano Previdi:

 An IPR disclosure that pertains to your Internet-Draft entitled "Remote LFA
FRR" (draft-ietf-rtgwg-remote-lfa) was submitted to the IETF Secretariat on
2013-05-08 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2071/). The title of the IPR
disclosure is "Verizon Patent and Licensing Inc.'s Statement about IPR related
to draft-ietf-rtgwg-remote-lfa-01."");

The IETF Secretariat